@charset "utf-8";
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : shisetsu.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/*20140902追記 教育・研究サイドナビゲーション　アクティブ*/
body.shisetsu_kokusai div#content div#side .sidenavi > ul > li.shisetsu_kokusai > a,
body.shisetsu_publishing div#content div#side .sidenavi > ul > li.shisetsu_publishing > a {
	background:#c0ebff url(../../common/img/bg_sideLink_arrow_r_blue.png) no-repeat 200px center;
	text-decoration: none;
}

body.shisetsu_kokusai div#content div#side .sidenavi > ul > li.shisetsu_kokusai > ul {
	display: block;
}

body.shisetsu_kokusai.index div#content div#side .sidenavi > ul > li.shisetsu_kokusai > ul > li.index > a,
body.shisetsu_kokusai.issue div#content div#side .sidenavi > ul > li.shisetsu_kokusai > ul > li.issue > a,
body.shisetsu_kokusai.issue02 div#content div#side .sidenavi > ul > li.shisetsu_kokusai > ul > li.issue02 > a,
body.shisetsu_kokusai.symposium div#content div#side .sidenavi > ul > li.shisetsu_kokusai > ul > li.symposium > a,
body.shisetsu_kokusai.teacher div#content div#side .sidenavi > ul > li.shisetsu_kokusai > ul > li.teacher > a {
	background: #eaf8ff url(../../common/img/bg_sideLink_arrow_s.png) no-repeat 25px center;
	text-decoration: none;
}
div.profileLeft {
	width:580px;
	float:left;
}
div.profileLeft table {
	line-height:1.5;
	margin:0 0 5px;
	width:100%;
}
div.profileLeft table th {
	text-align:right;
}
div.profileLeft p.back {
	text-align:right;
	font-size:90%;
	margin:0 0 30px;
}
p.back{
	margin-bottom: 30px;
}